/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,input,button,textarea,dl,dt{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;font-family: normal;font-weight: normal;}
body{ font-size:14px;color:#111;overflow-x: hidden; font-family:"Aclonica" !important;}
a img{
  border: 0;
}

@font-face {
  font-family: "Aclonica";
  src: url("../fonts/Aclonica.ttf") format("truetype");
}
em {
  font-style: normal;
}
body.head_on{overflow:hidden;}
a{text-decoration:none;color: #333;transition: all .3s;}
*{box-sizing: border-box;}
input,select,textarea{outline: none;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }

.wapper{
	width: 100%;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
	box-sizing: border-box;
}
@media only screen and (min-width: 1200px){
	.wapper{
		width: 1200px;
		margin: 0 auto;
	}
}

:root{
	--primary-color:#2a62ac;
	--font-color:#666;
	--main-white:#fff;
}





/* 轮播图通用 */
.swiper {width: 100%;height: 100%;}
.swiper-slide
{
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-slide img{
	width: 100%;
}

.overflow1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 100%;display: block;}
.overflow2{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.overflow3{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}

body{background-color: #fff6ef;}
header{width: 100%;margin: 0 auto;margin-bottom: 30px;}
.topbox{width: 100%;margin: 0 auto;position: relative;margin-bottom: 35px;}
.top{padding-top: 30px;padding-bottom: 7px;width: 100%;margin: 0 auto;}
.t_logo{font-size: 0;width: 100%;display: flex;align-items: center;justify-content: center;}
.t_logo img{max-width: 100%;width: auto;}
.login{position: absolute;top: 50px;right: 120px;display: inline-block;box-shadow: -0.14px 0.99px black;border: 2px solid #C74300;border-radius: 50px;background-color: #FFF6EF;transition: all 0.2s ease, visibility 0s;font-size: 12px;color: #C74300;width: 108px;line-height: 23px;text-align: center;}
.login:hover{background-color: #C74300;color: #fff;}


.menubox{width: 100%;margin: 0 auto;}
.menu{width: 100%;margin: 0 auto;}
.menu ul{display: flex;flex-wrap: wrap;justify-content: center;}
.menu ul li{padding: 0 10px;height: 85px;line-height: 85px;}
.menu ul li a{font-size: 14px;color: #1d0e03;transition: all 0.4s;}
.menu ul li.curr a,.menu ul li:hover a{color: #014b3f;}





/*mMenu*/
.m_header{width: 100%;}
.sp_header{height:70px;overflow:hidden;z-index:999;width:100%;display: none;top: 0;align-items: center;justify-content: space-between;}
/* .sp_logo{height:70px;display: flex;justify-content: center;align-items: center;padding-left: 10px;}
.sp_logo img{margin:auto;max-height:50px;} */
.sp_nav{width:50px;position:relative;cursor:pointer;height:30px;}
/* 横杠 */
.sp_nav 
span{display:block;background:#000000;width:30px;height:3px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:10px}
.sp_nav span:nth-of-type(3){top:20px}
.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav{position:fixed;z-index:9999;background:#fff6ef;width:100%;height:calc(100% - 70px);font-size:14px;line-height:40px;top:70px;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;display: none;transition:all ease 0.35s;}
.nav_show{display: block;}
.sjj_nav ul li i{position:absolute;top:5px;right:0px;height:30px;padding:0px 7px 0 7px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{position:relative;line-height:45px;font-size:16px;text-align: center;}
.sjj_nav>ul >li:last-child{border-bottom: 1px dashed #ddd;}
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{width:100%;padding: 0 20px;display: block;box-sizing: border-box;color: #1d0e03;font-size: 20px;}
.sjj_nav ul li:hover a,.sjj_nav ul li.curr a{color: #014b3f;}

/* .sjj_nav ul li ul li a{color:var(--font-color);display:block;text-align:left;}
.sjj_nav ul li i svg{width:25px;height:25px;fill:#333;}
.sjj_nav ul li .sjj_nav_i_se svg{fill:#333;}
.sjj_nav ul li ul li>ul{margin-left:10px}
.sjj_nav ul li ul li{border-top: none;}
.sjj_nav ul li ul li a{padding: 0 30px;}
 */

.m_topbox{display: none;width: 100%;margin: 0 auto;background-color: #fff6ef;}
.m_top{align-items: center;justify-content: space-between;width: 100%;margin: 0 auto;display: flex;}
.m_logo{font-size: 0;}
.m_logo img{height: 60px;}

.m_top .login{position: unset;}



/* bannerbox */
.bannerbox{width: 100%;margin: 0 auto;font-size: 0;position: relative;}
.bannerbox:after{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: rgb(29 14, 3,0.3);content: "";}
.bannerbox img{width: 100%;}
.bannerbox .textbox{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);width: 100%;text-align: center;max-width: 90%;z-index: 2;}
.bannerbox .textbox h1{font-size: 73px;color: #c7bcb4;font-weight: bold; font-family:"Aclonica"}
.bannerbox .textbox h3{font-size: 20px;color: #fff6ef;font-weight: bold; font-family:"Aclonica"}


.out_top{position: fixed;z-index: 99;right: 20px;bottom: 20px;cursor: pointer;}
.out_top img{max-width: 100%;width: auto;}



.pd50{padding: 50px 0;}


/* footer */
footer{width: 100%;margin: 0 auto;}
.footer{width: 100%;margin: 0 auto;}
.footer .a{font-size: 16px;color: rgba(29, 14, 3, 0.64);font-weight: 700;}
.footer p{font-size: 13px;color: #1d0e03;}






/* 通用内页 */
.inbannerbox_pc{position: relative;width: 100%;margin: 0 auto;font-size: 0;}
.inbannerbox_pc img{width: 100%;}

.inbannerbox_m{position: relative;width: 100%;margin: 0 auto;font-size: 0;display: none;}
.inbannerbox_m img{width: 100%;}

.map{position: relative;width: 100%;margin: 0 auto;font-size: 0;}
.map img{width: 100%;}

.insidebox{width: 100%;margin: 0 auto;}
.insidebox .inside{width: 100%;box-sizing: border-box;}


/* ================首页样式========================= */
.index1box{width: 100%;min-height: 700px;transition: all 0.5s;}
.index1{width: 100%;margin: 0 auto;padding-top: 124px;padding-bottom: 50px;position: relative;}
.i1_title{width: 100%;text-align: center;max-width: 70%;margin: 0 auto;}
.i1_ewm{position: absolute;right: -23%;top: 20%;text-align: center;}
.i1_ewm img{max-width: 100%;width: auto;}
.i1_ewm h3{font-size: 27px;color: #000;}
.i1_title h1{font-size: 40px;color: #1d0e03;margin-bottom: 20px;}
.i1_title h3{font-size: 19px;color: #1d0e03;}
.i1_content{font-size: 16px;color: #1d0e03;line-height: 1.5;}
.i1_content p{margin-bottom: 40px;}


.index2box{width: 100%;margin: 0 auto;position: relative;}
.index2box ul{display: flex;flex-wrap: wrap;}
.index2box ul li{width: 20%;font-size: 0;}
.index2box ul li img{width: 100%;}
.i2_text{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);text-align: center;max-width: 70%;width: 100%;}
.i2_text h3{display: inline-block;background-color: #fff;font-size: 43px;color: #1d0e03;font-weight: 300;}
.i2_text h1{display: inline-block;background-color: #fff;font-size: 43px;color: #1d0e03;}


.index3box{width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;}
.i3_left{width: 60%;padding: 90px 5%;background-color: #00305b;color: #fff;}
.i3_right{width: 40%;font-size: 0;background-repeat: no-repeat;background-size: cover;}
.i3_right img{width: 100%;display: none;}
.i3_left .icon{font-size: 0;display: flex;flex-wrap: wrap;justify-content: center;}
.i3_left .icon img{max-width: 100%;width: auto;margin-bottom: 10px;}
.i3_left h1{text-align: center;font-size: 60px;color: #fff;font-weight: bold;}
.i3_left .desc{font-size: 15px;color: #fff;line-height: 28px;}


.index4box{width: 100%;margin: 0 auto;padding: 50px 0;}
.index4{width: 100%;display: flex;align-self: center;justify-content: center;position: relative;}
.index4 video{width: 60%;}
.index4 .play{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);cursor: pointer;z-index: 2;}


.index5box{width: 100%;margin: 0 auto;}
.index5box h1{text-align: center;margin-bottom: 20px;font-size: 56px;color: #1d0e03;}
.index5{width: 100%;margin: 0 auto;background-repeat: no-repeat;background-size: cover;padding-top: 100px;padding-bottom: 50px;}
.i5_list{width: 100%;max-width: 986px;margin: 0 auto;}
.i5_list ul{display: flex;flex-wrap: wrap;}
.i5_list ul li{width: 31%;margin-right: 2%;position: relative;background-color: #fff6ef;padding: 0 20px;padding-top: 80px;padding-bottom: 30px;}
.i5_list ul li .num{display: inline-block;position: absolute;width: 84px;height: 84px;background-color: #02ca81;border-radius: 50%;text-align: center;line-height: 84px;font-size: 38px;color: #1d0e03;left: 50%;transform: translateX(-50%);top: -42px;}
.i5_list ul li .title{text-align: center;margin-bottom: 35px;}
.i5_list ul li .title h3{font-size: 15px;color: #282626;font-weight: bold;}
.i5_list ul li .title p{font-size: 15px;color: #282626;}
.i5_list ul li .desc{margin-bottom: 35px;font-size: 14px;color: #324158;line-height: 27px;}
.i5_list ul li .desc:last-child{margin-bottom: 0;}

.ewmbox{width: 100%;margin: 0 auto;display: flex;align-items: center;justify-content: center;flex-direction: column;margin-top: 50px;}
.ewmbox img{max-width: 100%;width: auto;margin-bottom: 10px;}
.ewmbox p{text-align: center;font-size: 25px;color: #00305B;}


.index6box{width: 100%;margin: 0 auto;padding: 30px 0;min-height: 620px;background-color: #fff;}
.index6{width: 100%;}
.i6_title{width: 100%;text-align: center;padding-bottom: 20px;position: relative;}
.i6_title h3{font-size: 20px;color: #1d0e03;}
.i6_title p{font-size: 15px;color: #1d0e03;}
.i6_title:after{width: 118px;height: 1px;background-color: #1d0e03;content: "";position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);}
.i6_content{width: 100%;margin: 0 auto;max-width: 80%;}
.i6_content ul{display: flex;flex-wrap: wrap;}
.i6_content ul li{width: 33.33%;display: flex;align-items: center;justify-content: center;font-size: 0;}
.i6_content ul li img{max-width: 100%;width: auto;}


.pd100{padding: 100px 0;}
/*  */
.personal1box{width: 100%;margin: 0 auto;}
.personal1{width: 100%;margin: 0 auto;}
.p_title{text-align: center;width: 100%;margin-bottom: 50px;}
.p_title h1{font-size: 40px;color: #1d0e03;}

.p1_content{width: 100%;margin: 0 auto;max-width: 767px;text-align: center;margin-bottom: 50px;}
.personal1 .imgbox{width: 100%;font-size: 0;}
.personal1 .imgbox img{width: 100%;}
.p1_list{width: 100%;margin: 0 auto;background-color: #014b3f;padding: 100px 0;}
.p1_list ul{display: flex;flex-wrap: wrap;}
.p1_list ul li{width: 25%;}
.p1_list ul li .icon{width: 100%;display: flex;align-items: center;justify-content: center;font-size: 0;margin-bottom: 30px;}
.p1_list ul li .icon img{max-width: 100%;width: auto;transition: all 0.6s;}
.p1_list ul li .icon .img1{display: block;}
.p1_list ul li .icon .img2{display: none;}
.p1_list ul li .icon:hover img{transform: scale(1.1);}
.p1_list ul li .text{text-align: center;font-size: 14px;color: #fff6ef;max-width: 226px;margin: 0 auto;}
.p1_video{width: 100%;font-size: 0;}
.p1_video video{width: 100%;}


/*  */
.app1box{width: 100%;margin: 0 auto;padding-top: 258px;padding-bottom: 100px;background-repeat: no-repeat;background-size: cover;}
.app1{width: 100%;margin: 0 auto;max-width: 768px;background-color: #fff6ef;padding-top: 66px;padding-bottom: 30px;padding-left: 70px;padding-right: 70px;}
.a1_title{width: 100%;text-align: center;margin-bottom: 50px;}
.a1_title h1{font-size: 40px;color: #1d0e03;}
.a1_title h1:first-child{font-weight: 300;}
.a1_content{width: 100%;margin: 0 auto;font-size: 16px;color: #1d0e03;line-height: 27px;text-align: center;}

.a1_ewm{width: 100%;display: flex;flex-direction: column;align-items: center;justify-content: center;}
.a1_ewm img{max-width: 100%;width: auto;margin-bottom: 10px;position: relative;display: block;}
.a1_ewm img:after,.a1_ewm img:before{background-image: url(../images/yingyin.png);background-repeat: no-repeat;bottom: 4%;content: "";position: absolute;top: 0;width: 24px;}
.a1_ewm img:after{left: -24px;background-position: 100% 100%;}
.a1_ewm .more{display: inline-block;padding: 0 10px;background-color: #014B3F;border: 1px solid #014B3F;font-size: 16px;color: #fff;line-height: 25px;font-weight: 300;}
.a1_ewm .more:hover{background-color: transparent;color: #014B3F;}



.app2box{width: 100%;margin: 0 auto;}
.app2{width: 100%;margin: 0 auto;}
.a2_title{width: 100%;margin: 0 auto;text-align: center;margin-bottom: 50px;}
.a2_title h1{font-size: 42px;color: #1d0e03;}
.a1_title h1:first-child{font-weight: 300;}
.a2_title p{font-size: 20px;color: #1d0e03;font-weight: 300;}

.a2_desc{width: 100%;max-width: 741px;margin: 0 auto;font-size: 18px;color: #1d0e03;line-height: 27px;margin-bottom: 75px;}
.a2_list{width: 100%;margin: 0 auto;}
.a2_list ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.a2_list ul li{width: 48%;margin-bottom: 20px;display: flex;flex-wrap: wrap;justify-content: space-between;background-color: #02ca81;}
.a2_list ul li .imgbox{width: 55%;font-size: 0;}
.a2_list ul li .imgbox img{width: 100%;}
.a2_list ul li .imgbox .img1{display: block;}
.a2_list ul li .imgbox .img2{display: none;}
.a2_list ul li .textbox{padding: 50px 20px;width: 45%;}
.a2_list ul li .textbox .tit{width: 100%;margin-bottom: 30px; font-size:12px}


.app3box{width: 100%;margin: 0 auto;margin-bottom: 30px;}
.a3_title{text-align: center;width: 100%;margin-bottom: 40px;padding-bottom: 30px;position: relative;}
.a3_title h1:first-child{font-weight: 300;}
.a3_title h1{font-size: 42px;color: #1d0e03;}
.a3_title:after{width: 118px;height: 1px;background-color: #1d0e03;content: "";position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);}
.a3_list{width: 100%;margin: 0 auto;}
.a3_list ul{display: flex;flex-wrap: wrap;}
.a3_list ul li{width: 25%;display: flex;flex-direction: column;align-items: center;justify-content: center;height: 283px;}
.a3_list ul li .icon{display: flex;align-items: center;justify-content: center;font-size: 0;}
.a3_list ul li .icon img{max-width: 100%;width: auto;}
.a3_list ul li .textbox{text-align: center;}
.a3_list ul li .textbox p{font-size: 15px;color: #1d0e03;}



/*  */
.proo1box{width: 100%;margin: 0 auto;padding-top: 240px;padding-bottom: 70px;background-repeat: no-repeat;background-size: cover;}
.proo1{width: 100%;margin: 0 auto;max-width: 70%;background-color: #fff6ef82;padding-top: 70px;}
.p1_title{width: 100%;text-align: center;margin-bottom: 50px;}
.p1_title h1{font-size: 42px;color: #324158;}
.p1_content{line-height: 28px;font-size: 16px;}

.proo2box{width: 100%;margin: 0 auto;}
.proo2{display: flex;flex-wrap: wrap;justify-content: space-between;}
.proo2_left{width: 30%;background-repeat: no-repeat;background-size: cover;font-size: 0;}
.proo2_left img{width: 100%;display: none;}
.proo2_right{width: 70%;padding: 50px 10%;}
.p2_title{width: 100%;margin-bottom: 30px;}
.p2_title h1{font-size: 40px;color: #1d0e03;}

.p2_list{width: 100%;margin: 0 auto;}
.p2_list ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.p2_list ul li{width: 48%;margin-bottom: 20px;}
.p2_list ul li .tit{width: 100%;margin-bottom: 50px;}
.p2_list ul li .tit .num{margin-bottom: 20px;font-size: 30px;color: #014b3f;display: block;}
.p2_list ul li .tit h3{font-size: 18px;color: #1d0e03;line-height: 30px;}
.p2_list ul li .desc{font-size: 16px;color: #1d0e03;line-height: 28px;}


/*  */
.acc1box{width: 100%;margin: 0 auto;}
.acc1_title{width: 100%;text-align: center;padding: 0 15px;margin-bottom: 20px;}
.acc1_title h1:first-child{font-weight: 300;}
.acc1_title h1{font-size: 42px;color: #1d0e03;}
.acc1_content{width: 100%;max-width: 930px;margin: 0 auto;padding: 0 15px;}
.acc1_content p{font-size: 18px;color: #1d0e03;margin-bottom: 50px;}
.acc1box .imgbox{width: 100%;font-size: 0;display: flex;flex-wrap: wrap;}
.acc1box .imgbox img{width: 50%;}


/*  */
.contactbox{width: 100%;margin: 0 auto;}
.contact{width: 100%;margin: 0 auto;position: relative;}
.contact_title{width: 100%;text-align: center;margin-bottom: 30px;padding: 0 15px;}
.contact_content{width: 100%;margin: 0 auto;max-width: 950px;padding: 0 15px;}
.contact_content ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.contact_content ul li{width: 48%;font-size: 17px;color: #1d0e03;line-height: 28px;margin-bottom: 50px; text-align:center}
















@media only screen and (max-width: 980px) {
	header{display: none;}
	.m_topbox{display: block;}
	.sp_header{display: flex;}
	.bannerbox .textbox h1 {font-size: 30px;}
	.bannerbox .textbox h3 {font-size: 16px;}
	.i1_title h1 {font-size: 23px;}
	.i1_content {font-size: 15px;}
	.i1_ewm{position: unset;margin: 30px auto;}
	.i2_text h3 {font-size: 21px;}
	.i2_text h1{font-size: 21px;}
	.i3_left {width: 100%;}
	.i3_right{width: 100%;background-image: none !important;}
	.i3_right img{display: block;}
	.i3_left h1 {font-size: 37px;}
	.index2box ul li {width: 100%;}
	.index4 .play {width: 35px;}
	.i5_list ul li {width: 100%;margin-right: 0 !important;}
	.index5box h1 {font-size: 30px;}
	.i5_list ul li .num {top: 0;position: relative;margin-bottom: 20px;}
	.i6_content ul li {width: 100%;}
	.p_title h1 {font-size: 25px;}
	.p1_content {padding: 0 15px;}
	.p1_list ul li {width: 100%;margin-bottom: 30px;}
	.p1_list ul li .icon .img1{display: none;}
	.p1_list ul li .icon .img2{display: block;}
	.app1{background-color: #fff6efc7;padding: 30px;}
	.a1_title h1 {font-size: 25px;}
	.a2_title h1 {font-size: 27px;}
	.a3_title h1 {font-size: 27px;}
	.a2_list ul li {width: 100%;}
	.a2_list ul li .imgbox{width: 100%;margin-bottom: 20px;padding: 0 10px;}
	.a2_list ul li .imgbox .img1{display: none;}
	.a2_list ul li .imgbox .img2{display: block;}
	.a2_list ul li .textbox{width: 100%;}
	.a3_list ul li {width: 100%;}
	.proo2_left{width: 100%;}
	.proo2_right{width: 100%;}
	.proo2_left img{width: 100%;display: block;}
	.proo2_left{width: 100%;background-image: none !important;}
	.p2_list ul li {width: 100%;}
	.p2_title h1 {font-size: 27px;}
	.proo1 {max-width: 90%;}
	.p1_title h1 {font-size: 27px;}
	.acc1_title h1{font-size: 27px;color: #014B3F;}
	.acc1box .imgbox img{width: 100%;}
	.contact_content ul li{width: 100%;}
	.inbannerbox_m{display: block;}
	.inbannerbox_pc{display: none;}
}






@media only screen and (max-width: 680px) {
}
